2019-08-22 16:15:13 2019-09-06 07:15:11

The ad-inserter plugin before 2.4.20 for WordPress has path traversal.

Vector

NETWORK

Complexity

LOW

Authentication

NONE

Confidentiality

PARTIAL

Integrity

NONE

Availability

NONE
Ad inserter project Ad inserter 2.4.0 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.1 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.2 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.3 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.4 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.5 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.6 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.7 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.8 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.9 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.10 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.11 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.12 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.13 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.14 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.15 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.16 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.17 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.18 ~~~wordpress~~ (not an official CPE) Ad inserter project Ad inserter 2.4.19 ~~~wordpress~~ (not an official CPE)